/* 底部 */
.footer{
	background: #333;
	color: #fff;
}
.footer img{
	width: 100%;
}
.footer .w1200{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	border-bottom: 1px solid #666;
	padding: 30px 0;
}
.foot_nav{
	float: left;
}
.foot_nav ul{
	float: left;
	margin-right: 70px;
	width: 120px;
}
.foot_nav ul.us{
	width: 160px;
	margin-left: 20px;
}
.foot_nav ul h3{
	font-size: 18px;
	height: 30px;
	border-bottom: 1px solid #666;
	color: #fff;
	font-weight: normal;
	margin-bottom: 10px;
}
.foot_nav ul li{
	cursor: pointer;
	float: left;
	font-size: 14px;
	line-height: 34px;
	margin-right: 23px;
	transition: all .3s;
	width: 56px;
}
.foot_nav ul li:hover{
	color: #39A0E9;
}
.foot_tel{
	margin-left: 60px;
	float: left;
	margin-top: 30px;
}
.foot_tel h4{
	margin-bottom: 10px;
	font-size: 20px;
	line-height: 20px;
	font-weight: 400;
}
.foot_tel .ft_time{
	margin-bottom: 14px;
	font-size: 12px;
	line-height: 20px;
	color: #ccc;
}
.foot_tel .ft_kf{
	display: block;
	width: 140px;
	height: 36px;
	margin: 0 auto;
	border-radius: 3px;
	font-size: 16px;
	line-height: 36px;
	color: #fff;
	text-align: center;
	background-color: #3799ff;
	cursor: pointer;
	transition: all .3s;
}
.foot_tel .ft_kf:hover{
	transform: translateY(-2px);
}
.ft_ewm{
	float: left;
	margin-left: 67px;
}
.ft_ewm .box{
	width: 100px;
	float: left;
	margin-left: 40px;
}
.ft_ewm .box .pic{
	transition: all .3s;
}
.ft_ewm .box .pic:hover{
	transform: scale(1.1);
}
.ft_ewm p{
	font-size: 18px;
	text-align: center;
	line-height: 24px;
	margin-bottom: 10px;
}
.ft_btm{
	width: 1200px;
	margin: 0 auto;
	padding: 20px 0;
	text-align: center;
	font-size: 12px;
}
.ft_btm p{
	margin: 10px auto;
}
.ft_btm ul{
	overflow: hidden;
	margin-top: 30px;
	width: 720px;
	margin: 0 auto;
	padding-top: 20px;
}
.ft_btm li{
	float: left;
	width: 130px;
	margin: 0 25px;
}